@charset "utf-8";
.FrontNews_list01-d2_c1{
   text-align: left;
    margin: 0px auto;
    width: 100%;
    clear: both;
}
.FrontNews_list01-d2_c1 .content{
   margin-bottom: 5px;
    float: left;
    overflow: hidden;
    padding-top: 5px;
}
.FrontNews_list01-d2_c1 .more{
   text-align: right;
    width: 100%;
    overflow: hidden;
}
.FrontNews_list01-d2_c1 .content .main{
   width: 345px;
    float: right;
}
.FrontNews_list01-d2_c1 A:link{
}
.FrontNews_list01-d2_c1 A{
   font-family: Arial, Helvetica, sans-serif;
    color: #00ac96;
    text-decoration: none;
}
.FrontNews_list01-d2_c1 A:visited{
}
.FrontNews_list01-d2_c1 A:hover{
   color: #757575;
    text-decoration: underline;
}
.FrontNews_list01-d2_c1 A:active{
}
.FrontNews_list01-d2_c1 .newstitle{
}
.FrontNews_list01-d2_c1 .newstitle LI H3{
   padding-left: 1px;
    display: inline;
    color: #000;
    font-size: 13px;
    font-weight: bold;
}
.FrontNews_list01-d2_c1 .newstitle LI SPAN{
   color: #999;
}
.FrontNews_list01-d2_c1 .newstitle LI EM{
   font-style: normal;
}
.FrontNews_list01-d2_c1 .newstitle .fontnews A{
   color: #06c;
}
.FrontNews_list01-d2_c1 .newstitle .author{
}
.FrontNews_list01-d2_c1 .newstitle .comment{
   padding-left: 20px;
    background: url(/images/news/icon-04.gif) no-repeat 0px 4px;
}
.FrontNews_list01-d2_c1 .newstitle .linkarea{
}
.FrontNews_list01-d2_c1 .newslist{
   width: 100%;
    overflow: hidden;
}
.FrontNews_list01-d2_c1 .content .pic{
   width: 70px;
    float: left;
}
.FrontNews_list01-d2_c1 .content .pic A{
   border-bottom: #e6e7e7 1px solid;
    border-left: #e6e7e7 1px solid;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    display: inline-block;
    float: left;
    border-top: #e6e7e7 1px solid;
    border-right: #e6e7e7 1px solid;
    padding-top: 3px;
}
.FrontNews_list01-d2_c1 .content .pic A:hover{
   border-bottom: #00ac96 1px solid;
    border-left: #00ac96 1px solid;
    display: inline-block;
    background: #00ac96;
    border-top: #00ac96 1px solid;
    border-right: #00ac96 1px solid;
}
.FrontNews_list01-d2_c1 .content .pic IMG{
   width: 125px;
    height: 95px;
}
.FrontNews_list01-d2_c1 .newslist .summary{
}
.FrontNews_list01-d2_c1 .newslist .summary H3{
   line-height: 22px;
    display: none;
    font-size: 12px;
    font-weight: bold;
}
.FrontNews_list01-d2_c1 .newslist .summary P{
   line-height: 25px;
    font-family: Arial, Helvetica, sans-serif;
    word-break: break-all;
}
.FrontNews_list01-d2_c1 .newslist .summary P A{
   color: #666;
    text-decoration: none;
}
.FrontNews_list01-d2_c1 .newslist .summary P A:hover{
   color: #0e7ad7;
    text-decoration: underline;
}
.FrontNews_list01-d2_c1 .newslist .summary A{
   margin-left: 5px;
}
.FrontNews_list01-d2_c1 .showLine{
   border-bottom: 0px;
    border-left: 0px;
    width: 100%;
    background: url(/images/news/line-01.gif) repeat-x 0px 50%;
    float: left;
    height: 10px;
    border-top: 0px;
    border-right: 0px;
}
.FrontNews_list01-d2_c1 .comstyle{
   width: 100%;
    overflow: hidden;
}
.FrontNews_list01-d2_c1 .scrollnavi{
   width: 200px;
    height: 20px;
}
.FrontNews_list01-d2_c1 .scrollnavi A{
   margin: 3px;
    width: 8px;
    display: block;
    background: url(/images/news/navigator.png) no-repeat 0px 0px;
    float: left;
    height: 8px;
    font-size: 1px;
}
.FrontNews_list01-d2_c1 .scrollnavi A:hover{
   background-position: 0px -8px;
}
.FrontNews_list01-d2_c1 .scrollnavi A.active{
   background-position: 0px -16px;
}
.FrontNews_list01-d2_c1 A.scrollbrowse{
   margin: 40px 10px;
    width: 30px;
    display: block;
    background: url(/images/news/hori_large.png) no-repeat;
    height: 30px;
    font-size: 1px;
    cursor: pointer;
}
.FrontNews_list01-d2_c1 A.scrollright{
   background-position: 0px -30px;
    float: left;
    margin-right: 0px;
}
.FrontNews_list01-d2_c1 A.scrollright:hover{
   background-position: -30px -30px;
}
.FrontNews_list01-d2_c1 A.scrollright:active{
   background-position: -60px -30px;
}
.FrontNews_list01-d2_c1 A.scrollleft{
   float: left;
    margin-left: 0px;
}
.FrontNews_list01-d2_c1 A.scrollleft:hover{
   background-position: -30px 0px;
}
.FrontNews_list01-d2_c1 A.scrollleft:active{
   background-position: -60px 0px;
}
.FrontNews_list01-d2_c1 A.scrollup{
   margin: 10px 50px;
    background: url(/images/news/vert_large.png) no-repeat;
    float: none;
}
.FrontNews_list01-d2_c1 A.scrolldown{
   margin: 10px 50px;
    background: url(/images/news/vert_large.png) no-repeat;
    float: none;
}
.FrontNews_list01-d2_c1 A.scrollup:hover{
   background-position: -30px 0px;
}
.FrontNews_list01-d2_c1 A.scrollup:active{
   background-position: -60px 0px;
}
.FrontNews_list01-d2_c1 A.scrolldown{
   background-position: 0px -30px;
    float: left;
    clear: both;
}
.FrontNews_list01-d2_c1 A.scrolldown:hover{
   background-position: -30px -30px;
}
.FrontNews_list01-d2_c1 A.scrolldown:active{
   background-position: -60px -30px;
}
.FrontNews_list01-d2_c1 .scrollable{
   position: relative;
    width: 575px;
    height: 120px;
    overflow: hidden;
}
.FrontNews_list01-d2_c1 .scrollitems{
   position: absolute;
    width: 20000px;
    clear: both;
}
.FrontNews_list01-d2_c1 .scrollable_vertical{
   position: relative;
    width: 575px;
    height: 120px;
    overflow: hidden;
}
.FrontNews_list01-d2_c1 .scrollitems_vertical{
   position: absolute;
    height: 20000px;
    clear: both;
}
.FrontNews_list01-d2_c1 .scrollable_vertical .scrollitems{
   position: absolute;
    height: 20000px;
    clear: both;
}
.FrontNews_list01-d2_c1 .content1{
   width: 575px;
    float: left;
}
.FrontNews_list01-d2_c1 .scrollliner{
   position: static;
}
.FrontNews_list01-d2_c1 .scrollliner .scrollitems{
   position: static;
}
